@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body, #main .post h2, #main .reading-box h2, #main h2, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .cart-empty, .ei-title h2, .fusion-accordian .panel-heading a, .fusion-accordian .panel-title, .fusion-author .fusion-author-title, .fusion-carousel-title, .fusion-content-widget-area .widget h4, .fusion-countdown-heading, .fusion-countdown-subheading, .fusion-flip-box .flip-box-heading-back, .fusion-header-tagline, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-modal .modal-title, .fusion-page-title-bar h1, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-tabs .nav-tabs li .fusion-tab-heading, .fusion-title h3, .main-flex .slide-content h2, .main-flex .slide-content h3, .popover .popover-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .product-title, .project-content h3, .share-box h4, .single-product .woocommerce-tabs h3, .woocommerce-success-message .msg, .woocommerce-tabs h2, table th , .tp-caption, .fusion-main-menu .current-menu-item > a, .fusion-main-menu > ul > li > a, .wpcf7-form input[type="submit"],
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
font-family: 'Open Sans Hebrew', sans-serif !important;
}
.rtl {text-align:right;}
.avada-skin-rev {border-bottom:0 !important; border-top:0 !important;}

.single-tribe_events .tribe-events-cal-links,
.single-tribe_events .fusion-sharing-box {display:none;}

.fusion-header {background:none !important;}

/* events calendar page: */
#tribe-events-bar {display:none;}
.tribe-events-nav-left a:before, .tribe-events-nav-previous a:before {position:relative;}
#tribe-events-footer {border:none !important; margin:0 !important; padding:0 !important;}


/* single event page: */
.single-tribe_events #content {width:100% !important; float:none !important;}
.single-tribe_events #sidebar {display:none !important; float:none !important; width:100% !important; margin:-45px 0 20px; padding:10px !important;}
.single-tribe_events .tribe-events-event-image {text-align:right;}

.tribe-events-schedule, .tribe-events-single-event-title {width:100%;}
.fusion-events-featured-image {margin-bottom:20px;}
.single-post .post-content, .single-tribe_events .tribe-events-content {width:70%;}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {display:block;}

.fusion-events-featured-image .fusion-events-single-title-content {position:relative; bottom:auto; left:auto; background:none; padding-right:0; padding-left:0;}

.product-images {height:auto !important; overflow:visible !important; background:#3e3e3e;}
.crossfade-images img {margin-top:0 !important;}
.featured-image img {position:relative;}

.fusion-rollover {display:none !important;}

/* single article page: */
.fusion-single-sharing-box, .fusion-sharing-box {display:none !important;}


#footer {display:none;}


/* new events plugin: */
.event-list {display:grid; grid-template-columns:repeat(5, 1fr); grid-gap:20px;}
@media (max-width:800px) { .event-list {grid-template-columns:repeat(3, 1fr);} }
@media (max-width:600px) { .event-list {grid-template-columns:repeat(2, 1fr);} }

.event-list a {display:block;}
.event-list > * {line-height:1.3; margin-bottom:30px;}
.event-list > * .image-bg {background-size:cover; background-position:50% 50%; margin-bottom:10px; padding-top:60%;}
.event-line-1 .event-date-span {display:none;}
.event-line-2 .event-time-span {display:none;}
.event-line-2 .event-date {color:#c61524;}
	
.single-event .event-line-1,
.single-event .event-line-2 {margin-top:60px;}


.em-calendar {width:100%;}
table.fullcalendar thead td {text-align:center;}
table.fullcalendar .days-names td {text-align:center;}
table.fullcalendar td {text-align:start; width:15%; vertical-align:top; background:white; color:black}
table.fullcalendar td ul {margin:0; padding:0 30px 0 10px;}
table.fullcalendar td ul li {line-height:1.2; margin-bottom:10px;}
table.fullcalendar td ul a {display:block; text-decoration:none !important;}
table.fullcalendar td ul a:hover {text-decoration:underline !important;}
table.em-calendar a {color:inherit !important;}

.single-event .fusion-meta-info {display:none;}